Subject: Re: video card support
To: None <>
From: Matthieu Herrb <>
List: tech-x11
Date: 10/16/2000 17:17:35
You wrote (in your message from Monday 16)
 > What are the current supported high end video cards?
 > I just bought a new ATI rage fury agp4, which isn't recognized
 > by the netbsd xserver (at least as an ati rage 128)

Which server are you using  ? For the latest ATI board, use XF86_SVGA,
not XF85_Mach64.  

Also which NetBSD version ? To get rage fury support, you need the
latest XFree86 3.3.6 with the public fix 01. I think its only
available in binary form in the recent (1.4.3_ALPHA or 1.5_ALPHA2)

 > All I get is a blank screen. What should I get instead,
 > or is there support that I haven't found for this card?
 > I seem to recall that there is a newer version of XFree
 > available, but my memory is foggy about whether it was in
 > pkgsrc, or being wedged into it, or whatever.
 > Anyways, any feedback would be appreciated. Thanks

If it doesn't work, you may try XFree86 4.0.1 (You have to get the
source from and compile it, there is nothing in pkgsrc
to help build it), which has a more complete r128 driver.